/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "确定要替换 iDisk 上现有的书签吗?";

/* No comment provided by engineer. */
"Cannot find file" = "找不到文件";

/* No comment provided by engineer. */
"Connection Error" = "连接错误";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "无法正确连接到iDisk, 请确认 .Mac 设置是正确的.";

/* No comment provided by engineer. */
"Invalid Account" = "无效账户";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "在 ~/Library/Application Support/Cyberduck/Favorites.plist 这里找不到书签文件.";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "无法在 iDisk 上找到对应于 /文稿/Cyberduck/ 下的 Favorites.plist 文件";

/* No comment provided by engineer. */
"Replace Bookmarks" = "替换书签";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "成功上传书签至 iDisk";

/* No comment provided by engineer. */
"Upload successful" = "上传成功";

/* No comment provided by engineer. */
"Add" = "添加";

/* No comment provided by engineer. */
"Skip" = "跳过";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "添加此书签至现有的书签库中么?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe 用户姓名";